Adobe

Adobe a publié des mises à jour de sécurité pour Adobe Acrobat, Reader et Adobe DNG Software Development Kit qui résolvent un total combiné de trente-six vulnérabilités de sécurité dans les trois produits.

Sur les trente-six vulnérabilités, seize sont classées comme «critiques» car elles permettent l’exécution de code ou le contournement des fonctions de sécurité.

Si vous utilisez l’un de ces produits, il est fortement recommandé de mettre à niveau vers les dernières versions dès que possible.

Mise à jour de sécurité disponible pour Adobe Acrobat et Reader | APSB20-24

Adobe a publié des mises à jour de sécurité pour Acrobat et Reader qui résolvent un total de vingt-quatre vulnérabilités.

Parmi ces vulnérabilités, douze sont classées comme «critiques» car elles permettent l’exécution de code ou le contournement des fonctions de sécurité. Les autres sont des vulnérabilités de déni de service ou de divulgation d’informations et sont classées comme «importantes».

Catégorie de vulnérabilitéImpact de la vulnérabilitéGravitéNuméro CVE
Pointeur nulDéni de service de l’applicationImportant

CVE-2020-9610

Débordement de tasExécution de code arbitraireCritiqueCVE-2020-9612
Condition de courseContournement des fonctions de sécuritéCritiqueCVE-2020-9615
Écriture hors limitesExécution de code arbitraireCritique

CVE-2020-9597

CVE-2020-9594

Contournement de sécuritéContournement des fonctions de sécuritéCritique

CVE-2020-9614

CVE-2020-9613

CVE-2020-9596

CVE-2020-9592

Épuisement de la pileDéni de service de l’applicationImportantCVE-2020-9611
Lecture en dehors des limitesDivulgation d’informationImportant

Voir la source de cette publication